var ready = function() {

$.getJSON('params', function(data) {
	
	  $.each( data, function( key, val ) {
		  document.getElementsByName(key)[0].value = val;
       });
    });
	
};

$(document).on('page:load', ready());
